Get CHS Report For Top Contributors (VM)

This method returns the top five contributors of VM with hosts, name, severity, and weightage.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getTopAttributesOfVM(
    account_name="Default"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the account for which top VM contributors are requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json